@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */
body {
    background-color: #2f3438;
}
.container .mbskin {
    margin: 0;
}
.container .mbskin.registerWrap {
    margin: 5px 0 40px;
}

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th { color: #7b7d7e;}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:120px; height: 50px;font-size: 12px;}
.mbskin .tbl_frm01 td {height: 50px;}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin div.required { margin-left: 10px;}
.mbskin textarea.required {}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */
.hidden { display: none !important;}
.strong {font-weight: bold !important;}
.text-center {text-align: center;}
.font-size-18 {font-size: 18px !important;}
.font-size-24 {font-size: 24px !important;}

/* 회원가입 약관 */
#fregister section {margin:0 0 20px;padding:20px 0}
#fregister h2, #fregister .h2 {margin:0;text-align:center;border: 0;font-size: 20px;line-height: 60px;}
#fregister textarea {
    display:block;
    margin-bottom:10px;
    padding:5px;
    width:100%;
    height:180px !important;
    color: inherit;
    border:1px solid #ebebeb;
    background:#ffffff;
}
/* input type=text */
/* textarea */
#fregister .mw_basic_text,
#fregister .mw_basic_textarea,
#fregisterform .mw_basic_text,
#fregisterform .mw_basic_textarea {
    padding: 10px;
    line-height: 1.4;
    height: auto;
    font-size:14px;
    font-family:inherit;
    outline:0;
    color: #7b7d7e;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    background-color: #ffffff;
    transition: 0.5s;
}
#fregister .mw_basic_text_width,
#fregisterform .mw_basic_text_width {
    width: 100%;
}
#fregisterform #del_mb_icon { margin-left: 10px;}

#fregister .mw_basic_text:hover,
#fregister .mw_basic_textarea:hover,
#fregisterform .mw_basic_text:hover,
#fregisterform .mw_basic_textarea:hover {
    border-color: #65686a;
}

#fregister .mw_basic_text:focus,
#fregister .mw_basic_textarea:focus,
#fregisterform .mw_basic_text:focus,
#fregisterform .mw_basic_textarea:focus {
    border-color: #00b1ff;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
    box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
}
#fregister .fregister_agree {padding:10px 0 0;text-align:right}
#fregister .fregister_agree label {display:inline-block;margin-right:5px;font-size: 14px;}
#fregister p {color:#fd4d5e;text-align:center;font-size: 14px;}
#fregister .btn_confirm {margin-bottom:20px}
#fregister_private .tbl_head01 th,
#fregister_private .tbl_head01 td {
    width:33.3333333333333%;
    line-height: 1.4;
    padding: 15px;
    margin: 0;
    color: #7b7d7e;
    border:1px solid #ffffff;
    box-sizing: border-box;
}
#fregister_private .tbl_head01 th{
    text-align:center;
    background-color: #ebedf0;
}
#fregister_private .tbl_head01 td {
    background-color: #f4f5f7;
}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden}

/* 회원가입 입력 */
#fregisterform {
    display: block;
    padding: 40px;
    margin: 0;
    background-color: #ffffff;
}
#fregisterform h2, #fregisterform .h2 {
    margin:0 0 10px 0;
    border: 0;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    border-bottom: 1px solid #ebeff2;
}

#fregisterform textarea {height:90px;}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}

#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}


/* 회원가입 완료 */
#reg_result {margin: 0; padding: 40px; background-color: #ffffff;}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.8; margin: 10px 0;}
#reg_result h2, #reg_result .h2 {
    font-size: 20px;
    line-height: 2;
}
#reg_result .btn_confirm {margin:50px 0}

/* 아이디/비밀번호 찾기 */
#find_info form {
    display: block;
    padding: 20px;
    background-color: #ffffff;
}
#find_info #mb_hp_label {}
#find_info #info_fs {margin-bottom: 5px;}
#find_info #info_fs .frm_input {}
#find_info p { margin-bottom: 10px; line-height: 1.4;}
#find_info #captcha { margin-bottom: 10px;}
#find_info .win_btn { padding: 0;}

/* 로그인 */
/* 회원 비밀번호 확인 */
.loginbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../basic/img/bg-square01-2048.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
#mb_login,
#pw_confirm,
#mb_confirm {
    margin:0 auto;
    padding:70px 0;
    width:500px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
}
#pw_confirm,
#mb_confirm {width:550px;}
#mb_login .loginWrap,
#pw_confirm .confirm,
#mb_confirm .confirm {
    margin: 0 auto;
    padding: 40px;
    width: 440px;
    box-sizing: border-box;

    transition: 0.75s;
    background: rgba(56,61,65,0.75); 
    background: transparent !ie; 
    zoom:1; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2383d41, endColorstr=#B2383d41); 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2383d41, endColorstr=#B2383d41)";
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
#mb_login .loginWrap:hover,
#mb_login .loginWrap:active,
#pw_confirm .confirm:hover,
#pw_confirm .confirm:active,
#mb_confirm .confirm:hover,
#mb_confirm .confirm:active {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}
#pw_confirm h1,
#mb_login h1 {margin:0 0 40px 0;}
#mb_confirm h1 {margin:0 0 60px 0;}
#mb_login h2, #mb_confirm h2, #pw_confirm h2 {margin:0}
#mb_login p,
#pw_confirm p,
#mb_confirm p {
    padding:19px 0;
    line-height:1.4;
}
#mb_login #login_fs,
#pw_confirm #confirm_fs,
#mb_confirm #confirm_fs {
    position:relative;
    margin:0;
    padding:0;
    border:0;
    text-align: left;
}
#mb_login #login_fs legend {
    position:absolute;
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
    text-indent:-9999em;
    overflow:hidden;
}
#mb_login #login_fs .btnWrap + .btnWrap {
    padding: 20px 0 0 0;
}
#mb_login #login_fs #login_auto_login,
#mb_login #login_fs #login_auto_login + label {
    line-height: 60px;
}
#mb_login #login_fs .login_identification,
#pw_confirm #confirm_fs .confirm_pw,
#mb_confirm #confirm_fs .confirm_id {
    position:absolute;
    top:22px;
    left:20px;
}
#mb_login #login_fs .login_password,
#mb_confirm #confirm_fs .confirm_pw {
    position:absolute;
    top:81px;
    left:20px;
}
#mb_login #login_fs .frm_input,
#pw_confirm #confirm_fs .frm_input,
#mb_confirm #confirm_fs .frm_input {
    display:block;
    margin:5px 0;
    padding: 10px 10px 10px 50px;
    width:100%;
    height: 50px;
    line-height: 30px;
    box-sizing: border-box;
    color: #ffffff;
    background-color: #4c5154;
    border: 1px solid #4c5154;
    border-radius: 3px;
    outline:0;
    transition: 0.5s;
}
#mb_login #login_fs .frm_input:hover,
#mb_login #login_fs .frm_input:active,
#pw_confirm #confirm_fs .frm_input:hover,
#pw_confirm #confirm_fs .frm_input:active,
#mb_confirm #confirm_fs .frm_input:hover,
#mb_confirm #confirm_fs .frm_input:active {
    background-color: #43484b;
    border: 1px solid #43484b;
}
#mb_login #login_fs .frm_input:focus,
#pw_confirm #confirm_fs .frm_input:focus,
#mb_confirm #confirm_fs .frm_input:focus {
    background-color: #43484b;
    border: 1px solid #43484b;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .025), 0 0 6px #ffffff;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .025), 0 0 6px #ffffff;
}
#mb_login .btn_submit,
#mb_login #login_fs .btn_submit,
#pw_confirm #confirm_fs .btn_submit,
#mb_confirm #confirm_fs .btn_submit {
    display: block;
    width: 100%;
    height: 53px;
}
#mb_login #login_info {
    margin:0;
    padding:0;
}
#mb_login #login_info .btnWrap {
    position: relative;
    overflow: hidden;
    margin: 0 -5px;
    text-align: center;
}
#mb_login #login_info .btnWrap .btn-inner {
    float: left;
    padding: 0 5px;
    width: 50%;
    box-sizing: border-box;
}
#mb_login #login_info p {
    text-align: left;
    padding-top: 20px;
    line-height: 30px;
}
#mb_login .fa-button,
#pw_confirm .fa-button,
#mb_confirm .fa-button {
    display: block;
    padding:17px 0;
    border:1px solid #2f3438;
    background-color:#2f3438;
    font-weight:normal;
    font-size:14px;
    text-decoration:none;
    color:#ffffff;
    text-align:center;
    cursor:pointer;
    outline:none;
    word-break:keep-all;
    white-space: nowrap;
    font-family:inherit;
    vertical-align: middle;
    border-radius: 3px;
    transition: 0.5s;
}
#mb_login .fa-button:hover,
#mb_login .fa-button:active,
#pw_confirm .fa-button:hover,
#pw_confirm .fa-button:active,
#mb_confirm .fa-button:hover,
#mb_confirm .fa-button:active {
    border:1px solid #454b4f;
    background-color:#454b4f;
}

#mb_login .fa-button.gray,
#pw_confirm .fa-button.gray,
#mb_confirm .fa-button.gray {
    border-color:#eee;
    color:#ddd;
}

#mb_login .fa-button.primary,
#pw_confirm .fa-button.primary,
#mb_confirm .fa-button.primary {
    background-color:#cc2a41;
    border: 1px solid #cc2a41;
    color:#fff;
}
#mb_login .fa-button.primary:hover,
#mb_login .fa-button.primary:active,
#pw_confirm .fa-button.primary:hover,
#pw_confirm .fa-button.primary:active,
#mb_confirm .fa-button.primary:hover,
#mb_confirm .fa-button.primary:active {
    background-color:#d8354c;
    border: 1px solid #d8354c;
}
#mb_login .fa-button.kakao,
#pw_confirm .fa-button.kakao,
#mb_confirm .fa-button.kakao {
    background-color:#fee500;
    border: 1px solid #fee500;
    color:#1c1a20;
}
#mb_login .fa-button.kakao:hover,
#mb_login .fa-button.kakao:active,
#pw_confirm .fa-button.kakao:hover,
#pw_confirm .fa-button.kakao:active,
#mb_confirm .fa-button.kakao:hover,
#mb_confirm .fa-button.kakao:active {
    background-color:#ffed4b;
    border: 1px solid #ffed4b;
}
#mb_login .fa-button.sms,
#pw_confirm .fa-button.sms,
#mb_confirm .fa-button.sms {
    background-color:#006bff;
    border: 1px solid #006bff;
    color:#fff;
}
#mb_login .fa-button.sms:hover,
#mb_login .fa-button.sms:active,
#pw_confirm .fa-button.sms:hover,
#pw_confirm .fa-button.sms:active,
#mb_confirm .fa-button.sms:hover,
#mb_confirm .fa-button.sms:active {
    background-color:#3187ff;
    border: 1px solid #3187ff;
}
#mb_login .fa-button.email,
#pw_confirm .fa-button.email,
#mb_confirm .fa-button.email {
    background-color:#04cf5c;
    border: 1px solid #04cf5c;
    color:#fff;
}
#mb_login .fa-button.email:hover,
#mb_login .fa-button.email:active,
#pw_confirm .fa-button.email:hover,
#pw_confirm .fa-button.email:active,
#mb_confirm .fa-button.email:hover,
#mb_confirm .fa-button.email:active {
    background-color:#09e96a;
    border: 1px solid #09e96a;
}
#mb_login .btn_confirm,
#mb_login .login-form .btn_confirm,
#pw_confirm .login-form .btn_confirm,
#mb_confirm .login-form .btn_confirm {
    padding: 20px 0;
    line-height: 20px;
}
#mb_login .btn_confirm a,
#mb_login .login-form .btn_confirm a,
#pw_confirm .login-form .btn_confirm a,
#mb_confirm .login-form .btn_confirm a {
    color: #ffffff;
    text-decoration: none;
}
#mb_login #login_fs #login_pw,
#mb_confirm #confirm_fs #confirm_mb_password {
    margin-top: 10px;
}

.backstretch { display: none; }

/* 쪽지 */
#memo_view_contents {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #ffffff;
}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 20px;border-bottom:1px solid #ebeff2;list-style:none}
.memo_view_li {position:relative;padding:5px 0;color:#7b7d7e;}
.memo_view_subj {display:inline-block;width:65px}
#memo_view p {padding:20px 0;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:2;;color:#7b7d7e;}

#memo_write textarea {height:100px}

/* 스크랩 */
#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {height:100px;display: block;}

/* 회원 비밀번호 확인 */
/*#mb_confirm h1 {margin:0 0 20px;font-size:1.3em}
#mb_confirm p {padding:20px;border:1px solid #dde4e9;border-bottom:0;background:#fff}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#mb_confirm fieldset .frm_input {background-color:#fff !important}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}*/

/* 비밀글 비밀번호 확인 */
/*#pw_confirm {margin:0 auto;padding:100px 0;width:500px}
#pw_confirm h1 {margin:0 0 20px;font-size:1.3em}
#pw_confirm p {padding:20px;border:1px solid #dde4e9;border-bottom:0;background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}*/

/* 폼메일 */
#formmail #subject {width:386px;}
#formmail textarea {height:100px;}

/* 자기소개 */
#profile table {margin-bottom:0;}
#profile section {
    margin:0;
    padding:0 20px;
    color: #2f3438;
    line-height: 1.4;
    background-color: #ffffff;
}
#profile h2 {
    margin:0;
    padding: 10px 0;
    font-size: 12px;
}
#profile section p {
    padding: 10px 0;
}

/* 포인트 */
#point .win_btn {
    background-color: transparent;
}
#point .pg_wrap {
    margin: 10px;
}
#point .pg_wrap .pg_page,
#point .pg_wrap .pg_current {
    width: 32px;
    height: 32px;
    line-height: 32px;
}


/* 버튼 */
#mw5 .fa-button {
    display: inline-block;
    padding:10px;
    border:1px solid #383d41;
    background-color:#383d41;
    font-weight:normal;
    font-size:12px;
    text-decoration:none;
    color:#ffffff;
    text-align:left;
    cursor:pointer;
    outline:none;
    word-break:keep-all;
    white-space: nowrap;
    font-family:inherit;
    vertical-align: middle;
}
#mw5 #fregisterform .fa-button {
    padding: 14px 20px;
}
#mw5 .fa-button:hover,
#mw5 .fa-button:active {
    border:1px solid #454b4f;
    background-color:#454b4f;
}

#mw5 .fa-button.gray {
    border-color:#eee;
    color:#ddd;
}

#mw5 .fa-button.primary {
    background-color:#cc2a41;
    border: 1px solid #cc2a41;
    color:#fff;
}
#mw5 .fa-button.primary:hover,
#mw5 .fa-button.primary:active {
    background-color:#d8354c;
    border: 1px solid #d8354c;
}
#mw5 .fa-button.kakao {
    background-color:#fee500;
    border: 1px solid #fee500;
    color:#fff;
}
#mw5 .fa-button.kakao:hover,
#mw5 .fa-button.kakao:active {
    background-color:#ffed4b;
    border: 1px solid #ffed4b;
}
#mw5 .fa-button.sms {
    background-color:#006bff;
    border: 1px solid #006bff;
    color:#fff;
}
#mw5 .fa-button.sms:hover,
#mw5 .fa-button.sms:active {
    background-color:#3187ff;
    border: 1px solid #3187ff;
}
#mw5 .fa-button.email {
    background-color:#04cf5c;
    border: 1px solid #04cf5c;
    color:#fff;
}
#mw5 .fa-button.email:hover,
#mw5 .fa-button.email:active {
    background-color:#09e96a;
    border: 1px solid #09e96a;
}

#mw5 .fa-button.center {
    text-align:center;
}

#mw5 .fa-button i {
    width:12px;
    text-align:center;
    display: none;
}

#mw5 .fa-button:hover,
#mw5 .fa-button:link,
#mw5 .fa-button:visited,
#mw5 .fa-button:active {
    text-decoration:none;
}
#mw5 .btnWrap td {
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
}
#mw5 .btnWrap .fa-button {
    margin: 0 2px 0 3px;
    padding: 10px 30px;
}
#mw5 #fregisterform .input-group-btn {
    display: inline-block;
}
#mw5 #fregisterform .input-group-btn .fa-button {
    width: 109px;
    height: 39px;
    padding: 0;
    line-height: 1.4;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
}
.btn_submit #smscopy,
.btn_submit #mailcopy {
    position: absolute;
    top: -9999px;
    left: -9999px;
    z-index: -9999;
    opacity: 0;
}